Subject: Re: Most mirrors don't have md5.sum
From: Brian Dessent <[email-masked]>
To: [email-masked]
Date: Thu, 22 Jan 2004 22:11:03 -0800

Jim Kleckner wrote:
> 
> I noticed that the mirror site that I am using
> via rsync:
>    rsync://mirrors.kernel.org/sources.redhat.com/cygwin/
> lost the md5.sum file some time ago (2-3 months?).
> 
> An informal and incomplete check of sites from
>    http://cygwin.com/mirrors.html
> 
> indicates these sites have the md5.sum file:
>    http://www.online-mirror.org/cygwin/
>    http://cygwin.get-software.com/
> 
> and these sites do not have the md5.sum file:
>    http://mirrors.kernel.org/sources.redhat.com/cygwin/
>    http://cygwin.thehostedbox.com/
>    http://sigunix.cwru.edu/pub/cygwin/ftp/
>    http://mirrors.theonlinerecordstore.com/cygwin/
>    http://sources-redhat.mirrors.redwire.net/cygwin/
>    http://cygwin.matrix.com.br/
>    http://ftp.univie.ac.at/packages/cygwin/
>    http://mirror.cpsc.ucalgary.ca/mirror/cygwin.com/
> 
> Should it be at every site?

I don't understand what you mean by "the" md5.sum file.  There is a md5
file for every package.  If you open
<http://mirrors.kernel.org/sources.redhat.com/cygwin/> and traverse into
the release subdirectory and look at any package dir, there is a md5.sum
file with timestamp corresponding to the same date as the packages.  In
other words, I don't see anything wrong.

Brian

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/